a {
            text-decoration: none;
          }
          a:hover, a:focus {
            text-decoration: underline;
          }
          .usa-footer {
              margin-top: 5em;
          }
          .usa-footer-slim-logo-img {
              max-width: 8rem;
              float: none;
          }
          .ita-footer-img {
              max-width: 21rem;
              vertical-align: middle;
              float: none;
              margin-right: 1rem;
          }
          .footer-blog-link {
              display: block;
              margin-top: 0.5em;
          }
          
          .usa-hero {
              background-image: url("{!hero}");
          }
          @media screen and (min-width: 481px) {
            .usa-hero-callout {
              max-width: 32rem;
            }
          }
          
          #main-form li {
              color: black;
          }
          .usa-section-dark .usa-input-error-message {
              color: #e59393;
          }
          .usa-section-dark .usa-input-error {
              border-left-color: #e59393;
          }
          .usa-section-dark .usa-input-error input,
          .usa-section-dark .usa-input-error select,
          .usa-section-dark .usa-input-error textarea {
              border-color: #e59393;
          }
          .usa-section-dark legend {
              color: #02bfe7;
          }
          .usa-section-dark label {
              color: #fff;
          }
          fieldset.usa-fieldset-inputs {
              margin-top: 3rem;
              max-width: 46rem;
          }
          fieldset.usa-fieldset-inputs > legend {
              color: #fff;
              font-size: 1.7rem;
              font-weight: normal;
              margin-bottom: 0.4rem;
          }
          fieldset.usa-fieldset-inputs li:last-child > label {
              margin-bottom: 0;
          }

          .usa-accordion-bordered.usa-alert {
            padding: 0;
          }
          .usa-accordion-button.usa-alert-body {
            background-color: #e1f3f8;
            padding-left: 3rem;
          }
          .usa-accordion-button.usa-alert-body:hover {
            background-color: #dce4ef;
          }
          .usa-accordion-button > span.usa-alert-heading {
            display: block;
            font-size: 2rem;
            font-weight: 700;
            font-family: Merriweather,Georgia,Cambria,Times New Roman,Times,serif;
            line-height: 1.3;
          }
          .usa-accordion-button > span.usa-alert-text {
            display: block;
            line-height: 1.5;
            font-weight: normal;
          }
          
          .usa-checklist li:before {
            content: '-';
            text-align: right;
          }
          
          .usa-accordion-content h3 {
            font-size: 0.8em;
          }
          .country-stats {
            display: block;
            font-weight: 400;
          }
          .stat-header, button .stat {
            display: block;
          }
          .stat-header {
            font-size: 140%;
            margin-bottom: 0.4em;
            font-weight: 700;
          }
          .country-stats > li.stat {
            display: inline-block;
            text-decoration: none;
            padding: 0.5em;
            text-transform: capitalize;
          }
          li > .stat-title {
            display: block;
            font-size: 75%;
          }
          
          .download-results {
              display: block;
              margin-top: 0.8em;
          }
          
          #main-content:focus {
              outline: none;
          }
          @media (min-width: 600px) {
            .usa-width-one-whole.usa-content {
                position: relative;
                left: 50%;
                max-width: 62.5rem;
                margin-left: -31.25rem;
            }
          }
          
          [role="tooltip"] {
              background: #e7f4e4;
              display: none;
              font-size: 85%;
              padding: 0.35em;
              margin: 0;
              z-index: 2;
              width: 100%;
          }
          @media screen and (min-width: 600px) {
            [role="tooltip"] {
                width: 186%;
            }
            .weights-form .usa-input-grid-small:nth-of-type(2n) [role="tooltip"] {
                left: -100%;
            }
          }
          [role="tooltip"] ul, [role="tooltip"] li {
              margin: 0;
          }
          input:focus + [role="tooltip"] {
              display: block;
              position: absolute;
          }
          .weights-form .usa-input-grid-small {
              margin-bottom: 3rem;
              position: relative;
          }
          .weights-form .usa-input-grid-small input {
              margin-bottom: 0;
          }
          
          .modal {
              -webkit-transform: translateY(-10%);
              -moz-transform: translateY(-10%);
              -ms-transform: translateY(-10%);
              -o-transform: translateY(-10%);
              transform: translateY(-10%);
              -webkit-transition: all 0.4s ease;
              -moz-transition: all 0.4s ease;
              transition: all 0.4s ease;
              background: #ffffff;
              bottom: 0;
              box-shadow: 0 3px 3px rgba(50, 58, 69, 0.2);
              box-sizing: border-box;
              opacity: 0;
              position: fixed;
              top: 0;
              visibility: hidden;
              width: 100%;
              z-index: 1000; }
              @media screen and (min-width: 40em) {
                .modal {
                  height: 525px;
                  left: 50%;
                  margin-left: -285px;
                  top: 2em;
                  width: 570px; }
                .modal-inner {
                  padding: 2.25em 2em 1.5em; } }
              @media screen and (min-width: 53.75em) {
                .modal {
                  margin-left: -310px;
                  width: 620px; } }
              .modal-inner {
                overflow: auto;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                padding: 2em 2em 1em;
              }
              .active.modal {
                -webkit-transform: translateY(0);
                -moz-transform: translateY(0);
                -ms-transform: translateY(0);
                -o-transform: translateY(0);
                transform: translateY(0);
                opacity: 1;
                visibility: visible; }
              .modal h2 {
                margin-top: 0.25em; }
              .modal p {
                line-height: 1.3em; }
              .modal .action {
                text-align: center; }
              .modal .button {
                font-size: 1em; }
                @media screen and (min-width: 40em) {
                  .modal .button {
                    font-size: 1.1em; } }
              .modal .close {
                z-index: 1;
                color: #ffffff;
                cursor: pointer;
                font-size: 1.5em;
                font-weight: bold;
                line-height: 1em;
                padding: 5px 10px;
                position: absolute;
                right: 0.25em;
                top: 0.25em; }
                @media screen and (min-width: 40em) {
                  .modal .close {
                    font-size: 1.8rem;
                    font-weight: 400;
                    right: 20px;
                    top: 10px; } }
            
            .overlay {
              background-color: rgba(50, 58, 69, 0.2);
              bottom: 0;
              left: 0;
              opacity: 0;
              position: fixed;
              right: 0;
              top: 0;
              visibility: hidden; }
              .overlay.active {
                opacity: 1;
                visibility: visible; 
                z-index: 1; }
            
            body.no-scroll {
              height: 100%;
              overflow: hidden;
            }

.usa-footer .fa {
    padding-right: 15px;
}
